<!DOCTYPE html>
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Playfair Display' rel='stylesheet'>
    <link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>

    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        body {
          height:50vh;
          display:grid;
          justify-content:center;
          align-items:center;
        }
        table {
        border-collapse: collapse;
        background-color : white;
        box-shadow: 0 8px 12px rgba(0,0,0,0.25);

        text-align: left;

        font-family: Lato;
        }

      th {
        padding: 1rem 2rem;
        letter-spacing:0.1rem;
        font-weight:900;
        background-color: #DBC557;
        text-align:center;
        color: white;

        font-family: Lato;
      }

        tr {
        background-color: white;
        color: black;
        text-align: left;
        font-family: Lato;
        }
        td {
        padding: 1rem 2rem;
        border: 2px solid white;
        border-radius: 50px;
        text-align:left;

        font-family: Lato;
        }
        h1 {
          font-family: Playfair Display;
          font-weight: bold;
          background: white;
          padding: 1rem 2rem;
          margin: 2rem;
          box-shadow: 0 8px 12px rgba(0,0,0,0.25);

          border-radius: 100px;
        }
    </style>
</head>
<body>
<div class="container">
    <h1 align="center">Note</h1>
    <table>
        <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
        <!-- TODO loop from Notes model -->
        {% for note in notes %}
        <tr>
            <td>{{ note.to }}</td>
            <td>{{ note.from_notes }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
    </table>
</div>
</body>
</html>
